org.gradle.api.artifacts

## Interface ModuleVersionIdentifier

-     public interface ModuleVersionIdentifier

  The identifier of a module version.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getGroup()` The group of the module.
    `String` | `getName()` The name of the module.
    `String` | `getVersion()` The version of the module

- - ### Method Detail

    - #### getGroup

          String getGroup()

      The group of the module.
      Returns:
        module group

    - #### getName

          String getName()

      The name of the module.
      Returns:
        module name

    - #### getVersion

          String getVersion()

      The version of the module
      Returns:
        module version